Does Families work with version 3.8.22 (build 32010)

I am running 1Password version 3.8.22 (build 32010) on an old Macbook and am planning to change to a Families subscription.

What "gotchas" can I expect in terms of my continued use of this old version with my new Family subscription?


1Password Version: Not Provided
Extension Version: Not Provided
OS Version: Not Provided
Sync Type: Not Provided

Comments

  • BenBen AWS Team

    Team Member

    Hi @leemrw,

    Thanks for taking the time to write in.

    1Password Families does not work, at all, with 1Password 3 for Mac. To use 1Password Families in our native Mac app you'd need at least v6.0.

    That said, you may be able to access the 1Password Families web interface from your older device.

    I hope that helps. Should you have any other questions or concerns, please feel free to ask.

    Ben

This discussion has been closed.